<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】暗号通貨入金完了のお知らせ
	</title>
	<body>
		__ELEMENT01__　Mr./Ms. __ELEMENT02__

	   __ELEMENT_SITE_NAME__をご愛顧いただきまして、誠にありがとうございます。

		お手続きされましたBitcoin入金申請は、正常に完了しお客様のiWallet　__ELEMENT03__口座に反映されました。

		取引番号 : __ELEMENT04__
		取引日 : __ELEMENT05__
		換算額 : __ELEMENT03__ __ELEMENT06__
		入金額 : __ELEMENT03__ __ELEMENT07__


		上記入金の詳細は、お客様のiWallet口座の取引履歴にてご確認できます。
 
		ご質問やご不明な点などございましたら、いつでもお気軽にお問合せ下さいませ。
		今後ともiWalletを何卒宜しくお願い申し上げます。

		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__ カスタマーサポート

		URL:https://secure.__ELEMENT_DOMAIN__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
